import { ComponentFixture, TestBed } from '@angular/core/testing';
import { YiyunPage } from './yiyun.page';

describe('YiyunPage', () => {
  let component: YiyunPage;
  let fixture: ComponentFixture<YiyunPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(YiyunPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
